uuid:
  -
    value: 4ec08f96-78b2-416c-9e18-80fb5c576150
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:24+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Ancient Theatre in Epidaurus\" data-entity-type=\"file\" data-entity-uuid=\"1eda258f-5f6d-4a52-80f8-7cdc52c4cab0\" src=\"/sites/default/files/inline-images/Ancient-Theater-EpidaurusGOPR9339.jpg\" />5. Epidaurus, Peloponnese:</strong>&nbsp;Here the great comedies and tragedies are performed by renowned companies and actors in what must be the most beautiful ancient theatre in the world</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Ancient Theatre in Epidaurus\" data-entity-type=\"file\" data-entity-uuid=\"1eda258f-5f6d-4a52-80f8-7cdc52c4cab0\" src=\"/sites/default/files/inline-images/Ancient-Theater-EpidaurusGOPR9339.jpg\" />5. Epidaurus, Peloponnese:</strong>\_Here the great comedies and tragedies are performed by renowned companies and actors in what must be the most beautiful ancient theatre in the world</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
